h1 {
    color: red;
}
.carmesi {
    color: rgb(255, 60, 0);
}
.info {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif
}
    .info h2 {
        color: rgb(109, 108, 108);
        font-weight: 900;
        text-decoration: underline;
    }
    .info p {
        font-style: italic;
    }
    .info ol, ul{
        list-style-type: upper-roman;
    }